.. _adaptors:

cinema_python.adaptors
======================

cinema_python.adaptors.explorers module
---------------------------------------

.. automodule:: cinema_python.adaptors.explorers
    :members:
    :undoc-members:
    :show-inheritance:


cinema_python.adaptors.vtk
==========================

cinema_python.adaptors.vtk.vtk_explorers module
-----------------------------------------------

.. automodule:: cinema_python.adaptors.vtk.vtk_explorers
    :members:
    :undoc-members:
    :show-inheritance:

cinema_python.adaptors.paraview
===============================

cinema_python.adaptors.paraview.pv_explorers module
---------------------------------------------------

.. automodule:: cinema_python.adaptors.paraview.pv_explorers
    :members:
    :undoc-members:
    :show-inheritance:

cinema_python.adaptors.paraview.pv_introspect module
----------------------------------------------------

.. automodule:: cinema_python.adaptors.paraview.pv_introspect
    :members:
    :undoc-members:
    :show-inheritance:

cinema_python.adaptors.paraview.cinemareader module
---------------------------------------------------

.. automodule:: cinema_python.adaptors.paraview.cinemareader
    :members:
    :undoc-members:
    :show-inheritance:
